BFUSE(1)

NAME
bfuse - Create a FUSE filesystem out of BlackBerry databases.

SYNOPSIS
bfuse mountpoint [options]

DESCRIPTION

bfuse connects to your BlackBerry and turns its databases into a mounted filesystem using the FUSE filesystem library. As such, it has a few basic arguments, and a list of common options supported by FUSE.

The device will remain in Desktop mode for as long as bfuse runs.

For more information on FUSE options, see http://fuse.sourceforge.net/

BARRY OPTIONS

--p pin
    Specify the PIN of the device you want to mount. Default is to mount all available devices.

--P password
    Simplistic method to specify the device password on the command line.

FUSE OPTIONS

--o opt
    FUSE mount options.

-h  Display a command help summary.

-V  Display version information, including Barry library, FUSE library, and kernel interface.

-d  Enable debug output. Implies '-f'.

-f  Operate in the foreground.

-s  Disable multi-threaded operation.

AUTHOR
bfuse is part of the Barry project and was written Chris Frey, as was this manual page.

SEE ALSO

http://www.netdirect.ca/software/packages/barry